Choisir une catégorie
Aperçu Aide Contact
print article

Navigateurs supportés par l'éditeur du 1&1 MyWebsite et 1&1 Website Builder

Voici les versions des navigateurs supportées par l'éditeur du 1&1 MyWebsite et 1&1 Website Builder.

Merci de noter :
Les versions listées ci-dessus on été testées par nos experts et sont compatibles avec l'éditeur de 1&1 MyWebsite et 1&1 Website Builder. Il ne s'agit pas forcément des versions les plus récentes de ces navigateurs.

Si vous utilisez une version antérieure ou un navigateur qui ne fait pas partie de la liste ci-dessus, l'éditeur affichera un message pour vous inviter à mettre à jour votre navigateur ou à installer un autre navigateur.

Editeur 1&1 MyWebsite > Message d'avertissement à propos du navigateur
Editeur 1&1 MyWebsite > Message d'avertissement à propos du navigateur

Afin de pouvoir utiliser l'éditeur, il est également nécessaire :